.image_360 {
    position: relative;
}

.image_360 .trm-360 {
    position: absolute;
    right: 6px;
    top: 0px;
    font-size: 40px;
    color: #fff;
}

.image_360 span.ico-arrows-expand {
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 25px;
    height: 25px;
    z-index: 9999;
    color: #fff;
    font-size: 20px;
}

.img360-info {
    margin-top: -5px;
    padding: 10px;
    background-color: #eaeaea;
}

.img360-info .description {
    color: #324461;
    font-family: Tahoma;
    text-align: left;
    font-size: 13px;
    line-height: 1.4;
}

.img360-info .author {
    margin-top: 6px;
    display: block;
    color: #a6aab2;
    font-size: 12px;
    white-space: nowrap;
    line-height: 1.4;
    overflow: hidden;
}
